<?PHP
	require_once __DIR__ . '/../../inc/start.php';
	require_once __DIR__ . '/functions.php';
	
	$Autoloader->addNamespace(
		Autoloader::CORE_NAMESPACE, [
			__DIR__ . '/../../inc/classes/',
			__DIR__ . '/../../modules_extra/clans/library/'
		]
	);

	$Autoloader->register();